{% load static %}
<div id="header" class="header">
    <div class="logo float_left"></div>
    <div class="headertopright float_right"></div>
    <div class="headerline1 clear">&nbsp;</div>
    <div class="headerline2 clear">&nbsp;</div>
    <div class="headerline3 clear">&nbsp;</div>
        <!--&lt;!&ndash;&nbsp – неразрывный пробел.&ndash;&gt;-->
</div>

<!--logo fixed at left bottom corner-->
    <img id="cap_vector" src="{{cap_vector.photo.url}}" width="100" height="100" alt="cap_vector"/>

